.tab-button {
    font-size: 12px;
    padding: 6px 13px;
    text-transform: uppercase;
    padding: 6px 3px;
    float: left;
    text-align: center;
    cursor: pointer;
    color: #fff;
    box-shadow: 1px 0 0 #CCC;
    background: #000;
    font-weight: normal;
    width: 33.33%;
}
.newsfeed-articles .entry-date{
    font-size: 0.6em;
    color: #6D6D6D;
}
.tab-switcher{
    border-top: 2px solid #CFCFCF;

}
.newsfeed-articles .entry-title {
    line-height: 1.4em;
    font-size: 0.6em;
    font-weight: bold;
}
.active-btn, .tab-button:hover {
    background-color: #0b6a8a75;
    color: #fff;
}
.widget-tab {
    display: none;

}
.widget-tab.active-tab {
    display: block;
    clear: left;
}
.newsfeed-articles .entry-number {
    font-size: 1em;
    display: block;
    float: left;
    padding: 2px 6px;
    margin-right: 1px;
}
.newsfeed-articles .entry-number-odd {
}
.newsfeed-articles .entry-number-even {
}

.newsfeed-articles article .entry-title {
    font-size: 1em;
    line-height: 1.4em;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}


.newsfeed-articles {
    padding-top: 10px;
}

.newsfeed-articles .entry-thumb img {
    width: 100%;
    height: 100%;

}
.newsfeed-articles .entry-thumb
{
    width: 70px;
    height: 51px;
    float: left;
    margin: 0px 5px 5px 0;
}
.tab-switcher article {
    clear: left;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    border-bottom: 1px solid #c1c1c1;
}

.tab-switcher article .entry-title {
    border-bottom: none;
    line-height: 15px;
    font-size: 0.75em;
    display: block;
    height: 45px;
    overflow: hidden;
}

.container{
    background: #fff;
}

.author_fatured .author_image{
    width: 110px;
    float: left;
    margin-right: 15px;
}
.author_fatured .author_image img{
    width: 100%;
    height: auto;
}
.author_fatured  .post_title{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li.menu-item-has-children.wp-megamenu-item-423.wpmm-submenu-right > ul.wp-megamenu-sub-menu {
    left: 100%;
}
.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li.menu-item-has-children.wp-megamenu-item-954.wpmm-submenu-right > ul.wp-megamenu-sub-menu {
    left: 100%;
}

.list-unstyled.newsfeed-block{
    height: 800px;
    overflow: auto;
}

.custom-archive h4.panel-title{
    margin-bottom: 0px;
    font-size: 18px;
}
.custom-archive .panel-heading{

    padding-left: 20px;
    border-bottom: 1px solid #dedada;
}
ul.archive-sub-menu {
    list-style: none;
    padding-left: 30px;
}
.custom-archive  .panel-default{
    height: 300px;
    overflow: auto;
}
.inner-youtube:hover{
    cursor: pointer;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */

    height: 0;
    margin-bottom: 20px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.featured-image img{
    width: 100%;
    height: auto;
}
.note{
    padding: 10px;
    background: #7d7d7d21;
    margin-top: 10px;
    margin-bottom: 10px;
}


h4#comments {
    padding: 5px 10px;
    width: 270px;
    position: relative;
    font-size: 13px;
    background: #1e2040;
    cursor: pointer;
}
h4#comments:before {
    position: absolute;
    content: '';
    top: 0;
    width: 32px;
    height: 36px;
    right: 0;
    display: block;
    background-image: url(../img/sprite.png);
    border-left: 1px solid #565870;
    background-position: -111px -44px;
}

.comment_toggle{
    display: none;
}
.background-blue {
    background: #070b33;
    color: #fff;
}
h4#comments.arrow-up:before {
    background-position: -151px -45px;
}
.category-meta-bg a:hover:before{
    border-top-color: #070b33;
}
.author p{
    margin: 0;

}
.author p img{
    margin-right: 10px;
    float: left;

}
.single-entry-summary-post-content .author h3{
    margin: 0;
    padding: 10px 0px;
}
.single-entry-summary-post-content .author{
    border-bottom: 2px solid whitesmoke;
}
h2.widget-title {
    font-size: 17px;
    line-height: 17px;
    margin-top: 19px;
}
.entry-post-footer-wrap{
    display: inline-block;
}
.entry-post-meta{
    margin-bottom: 10px;
}
.admin-bar #body-inner{
    padding-top: 32px;
}

.entry-photo-zoom {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 8px;
    right: 0;
    cursor: pointer;
}
.entry-photo-zoom-out {
    background: url(../img/sprite_1.png) -185px -4px;
}
.entry-photo-zoom-in {
    background: url(../img/sprite_1.png) -158px -4px;
}
body.single-post .featured-image {
    max-width: 300px;
    position: relative;
    float: left;
    margin: 0px 20px 8px 2px;
}
body.single-post .featured-image img{
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}

.red-title a{
    color: red!important;
}
.single-entry-summary-post-content a{
    color: #254890;
}

#wp-calendar.table>thead>tr>th{
    padding: .6rem;
}
#wp-calendar #next{
    text-align: right;
}
.widget_peyotto_calendar{
    margin-top: 30px;
}
div.embed {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}
#wp-calendar caption{
    caption-side: top;
}

div.embed iframe,
div.embed object,
div.embed embed,
div.embed video
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%!important;
}
.weater_results{
    width: 38px;
    float: left;
    line-height: 16px;
}
.xndik-title{
    position: absolute;
    width: 200px;
    text-align: center;
    bottom: 59px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 15px;
    color: #fff;
    z-index: 1;
}
.xndik-title a{
    color: #fff;
}
.footer-column{
    z-index: 1;
    position: relative;
}
.sidebar-inner .author-block{
    background: #f1f1f1;
    padding: 10px;
    margin-bottom: 20px;
}
.sidebar-inner .author-block .author_image{
    float: left;
    margin-right: 10px;
}
.main-block-title a{
    color: #fff;

}
.margin-bottom-20{
    margin-bottom: 30px;
}
.read-more-arrow-odher{
    display: block;
    text-align: right;
    margin-top: 20px;
}

.tvapatum_content_block img.show_only_on_hover{
    display: none;
}
.tvapatum_content_block:hover img.show_only_on_hover{
    display: block;
}
.tvapatum_content_block:hover img.hide_on_hower{
    display: none;
}
.page-id-695 h1{
    font-size: 1.4em;
}

.tvapatum_content_block {
    margin-bottom: 20px;
}
.tvapatum_content_block img{
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
}
.tvapatum_content_block:last-child {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid #8e8e8e;
}
.related-post-inner{
    background: #f3f3f3;
    display: block;
    padding: 10px;
}
.single-entry-summary-post-content .related-post-inner a{
    color: #254890;
    font-size: 12px;
    line-height: 14px;
    display: block;
    font-weight: bold;
}
.related-post-inner h3{
    font-size: 14px;
    padding: 0;
    margin: 0;
}
.related-post-inner ul{
    padding-left: 15px;
}
.copyright-info a{
    color: #000;
}

